/* 
    Document   : common
    Created on : Dec 23, 2012, 4:08:21 PM
    Author     : Mohammad Monjur Morshed
    Description:
        Purpose of the stylesheet follows.
*/
.header{
   background-repeat:repeat-x;
   background-image:url('\glossyback.gif');
   color:blue;
   width:100%;
   height:50px;
   padding: 0px;
   margin: 0px;
}
.divBox{
    position: static;
    border: 1px solid #0094ff;;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 560px;
    overflow: auto;
}
.divtitlebox{
/*   background-repeat:repeat-x;
   background-image:url('../images/glossyback.gif');*/
   color:black;
   width:100%;
   height:35px;
   padding: 0px;
   margin: 0px;
   cursor:pointer;
   font-family:Arial;
   font-size:11pt;
   font-weight:bold;
   vertical-align:middle;
   text-align:CENTER;
}
.subDivTitleBox{
               background-repeat:repeat-x ;
               background-image:url('../images/mso-hd.gif');
               color:blue;
               width:100%;
               height:35px;
               padding: 0px;
               margin: 0px;
               cursor:pointer;
               font-family:Arial;
               font-size:11pt;
               font-weight:bold;
               vertical-align:middle;
               text-align:CENTER;
            }
.box {border:2px solid #0094ff;}
.box h2 {background:#0094ff;color:white;padding:10px;}
.box p {color:#333;padding:10px;}
.box {
    -moz-border-radius-topright:5px;
    -moz-border-radius-topleft:5px;
    -webkit-border-top-right-radius:5px;
    -webkit-border-top-left-radius:5px;
}
.textfont{
    font-family:verdana;
    font-weight:inherit;
    text-align:right;
    font-style: italic;
}
.left_shadow{
width:200px;
height:400px;
background-color:#9FB6CD;
-moz-border-radius: 15px;
border-radius: 15px;
-moz-box-shadow: -5px 5px 15px #888888;
-webkit-box-shadow: -5px 5px 15px #888888;
box-shadow: -5px 5px 15px #888888;
}
.right_shodow{
width:500px;
height:300px;
background-color:#ffffff;
-moz-border-radius: 15px;
-moz-box-shadow: 5px 5px 15px #888888;
-webkit-box-shadow: 5px 5px 15px #888888;
box-shadow: 5px 5px 15px #888888;
font: 1em arial, verdana, sans-serif;
}
.clear {
	overflow: hidden;
	width: 100%;
}
a {
	color: #C08;
}

.button {
/*    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;*/
    color: #444;
    display: block;
    float: right;
    font: normal 12px arial, sans-serif;
    height: 20px;
    margin-right: 5px;
    padding-right: 0px;
    text-decoration: none;
}

.button span {
/*    background: transparent url('../images/bg_button_span.gif') no-repeat;*/
    display: block;
    line-height: 10px;
    padding: 5px 0 5px 0px;
}

.button:active {
    background-position: bottom right;
    color: #000;
    outline: none;
}

.button:active span {
    background-position: bottom left;
/*    padding: 6px 0 4px 18px;*/
}
.reset {
    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px;
    text-decoration: none;
    
}
.reset span{

    background: transparent url('../images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}
.menuHyperlink a {font-family:Georgia,serif; font-size:large}
.menuHyperlink a:link {color:forestgreen;}
.menuHyperlink a:visited {color:seagreen;}
.menuHyperlink a:hover {text-decoration:none;color:yellowgreen;font-weight:bold;}
.menuHyperlink a:active {color:red;text-decoration: none}

.subGroupMenu {
    height: 30px;
    padding-top: 5px;
    padding-bottom: 5px;

}
.subGroupMenu a{font-family:Georgia,serif; font-size:1em;text-decoration:none;font-weight:bold;}
.subGroupMenu a:link {color:#0094ff;}
.subGroupMenu a:visited {color:#0094ff;}
.subGroupMenu a:hover {text-decoration:none;color:red;font-weight:bold;}
.subGroupMenu a:active {color:red;text-decoration: none}


.dynatable {
        border: solid 1px #000;
        border-collapse: collapse;
}
.dynatable th,
.dynatable td {
        border: solid 1px #000;
        padding: 2px 10px;
        width: 120px;
        text-align: center;
}
.dynatable .prototype {
        display:none;
}
.dynatable1 {
        border: solid 1px #000;
        border-collapse: collapse;
}
.dynatable1 th,
.dynatable1 td {
        border: solid 1px #000;
        padding: 2px 10px;
        width: 120px;
        text-align: center;
}
.dynatable1 .prototype {
        display:none;
}
.divcenter{
    display: -webkit-box;
    display: -moz-box;
    display: box;

    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
}
.label {font-style:italic;}
.errorLabel {font-style:italic; color:red; }
.errorMessage {font-weight:bold; color:red;list-style: none; }
.checkboxLabel {}
.checkboxErrorLabel {color:red; }
.required {color:red;}
.tdLabel {text-align:right; vertical-align:top; width: 200px;}

.calendarContainer{
    width : 170px;
    font-size: 15px;
}

fieldset{
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border: solid 1px black;
padding: 8px; /*Just to prevent the content from being to close to the corner*/
}
legend {
font-weight: bold;
font-size: small;
border: solid 1px black;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
padding: 6px;
}

#loading-image {
    background-color: #333;
    width: 55px;
    height: 55px;
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 1;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px;
}

#spinner{
	position: fixed;;
	left : 0px;
	top :  0px;
        margin: auto;
	width : 100%;
	height: 100%;
	z-index: 999;
	background: url('../images/loader_image.gif') 50% 50% no-repeat #ede9df ;
        cursor: wait;
        border:1px solid black;
        opacity:0.6;
        filter:alpha(opacity=60)
}